version: "3.9"

services:
  pashub-fetcher-lambda:
    build:
      context: ../../../
      dockerfile: backend/pashub_fetcher/handler/Dockerfile
    entrypoint: ["/usr/local/bin/aws-lambda-rie", "python", "-m", "awslambdaric"]
    command: ["backend.pashub_fetcher.handler.handler.handler"]
    ports:
      - "9000:8080"
    env_file:
      - ../../../.env